<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>自动检查更新</string>
	<key>Check for Updates…</key>
	<string>检查更新…</string>
	<key>Contact Us</key>
	<string>联系我们</string>
	<key>More Apps By Us</key>
	<string>更多我们的App</string>
	<key>Privacy Policy</key>
	<string>隐私政策</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>快速查看无法正常工作？请访问[Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions)以获取帮助。</string>
	<key>Terms of Service</key>
	<string>服务条款</string>
	<key>Version %@ (%@)</key>
	<string>版本%@ (%@)</string>
	<key>Website</key>
	<string>网站</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst -剪贴板管理器 &amp; 文本快捷输入工具](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
